#{extends 'border.html'/}
<div class="container-fluid">

    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                <li><a href="@{katalog.PermohonanPembaruanCtr.index()}">&{'permohonan_pembaruan.label'}</a></li>
                <li><a href="@{katalog.PermohonanPembaruanCtr.listDistributorPermohonanPembaruanStaging(pmbstagging?.permohonan_pembaruan_id)}">&{'detail_permohonan.label'}</a></li>
                <li class="active">&{'detail_distributor.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>

#{alert /}

    <div class="row">
        <div class="col-md-12">
            <div class="toolbar">
            #{backButton /}
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <div class="panel panel-default">
                <div class="panel-heading"><h5>&{'detail_distributor.label'} Existing</h5></div>
                <table class="table table-condensed table-bordered">
                    <tbody>
                    *{<tr>}*
                        *{<td class="title bg-warning">&{'penyedia.label'}</td>}*
                        *{<td>${distributorAwal.nama_penyedia}</td>}*
                    *{</tr>}*
                    <tr>
                        <td class="title bg-warning">&{'nama_distributor.label'}</td>
                        <td>${distributorAwal.nama_distributor}</td>
                    </tr>
                    *{<tr>}*
                        *{<td class="title bg-warning">&{'nama_pengguna.label'}</td>}*
                        *{<td>${distributorAwal.username}</td>}*
                    *{</tr>}*
                    <tr>
                        <td class="title bg-warning">&{'alamat.label'}</td>
                        <td>${distributorAwal.alamat}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'email.label'}</td>
                        <td>${distributorAwal.email}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'situs_web.label'}</td>
                        <td>${distributorAwal.website}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'nomor_telp.label'}</td>
                        <td>${distributorAwal.no_telp}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'nomor_fax.label'}</td>
                        <td>${distributorAwal.no_fax}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'npwp.label'}</td>
                        <td>${distributorAwal.npwp}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'status.label'}</td>
                        <td>${distributorAwal.active ? 'Aktif' : 'Tidak Aktif'}</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>

        <div class="col-md-6">
            <div class="panel panel-default">
                <div class="panel-heading"><h5>&{'detail_distributor.label'} Pembaruan</h5></div>
                <table class="table table-condensed table-bordered">
                    <tbody>
                    *{<tr>}*
                        *{<td class="title bg-warning">&{'penyedia.label'}</td>}*
                        *{<td>${distributor.nama_penyedia}</td>}*
                    *{</tr>}*
                    <tr>
                        <td class="title bg-warning">&{'nama_distributor.label'}</td>
                        <td>${distributor.nama_distributor}</td>
                    </tr>
                    *{<tr>}*
                        *{<td class="title bg-warning">&{'nama_pengguna.label'}</td>}*
                        *{<td>${distributor.username}</td>}*
                    *{</tr>}*
                    <tr>
                        <td class="title bg-warning">&{'alamat.label'}</td>
                        <td>${distributor.alamat}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'email.label'}</td>
                        <td>${distributor.email}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'situs_web.label'}</td>
                        <td>${distributor.website}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'nomor_telp.label'}</td>
                        <td>${distributor.no_telp}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'nomor_fax.label'}</td>
                        <td>${distributor.no_fax}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'npwp.label'}</td>
                        <td>${distributor.npwp}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'status.label'}</td>
                        <td>${distributor.active ? 'Aktif' : 'Tidak Aktif'}</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>

        <div class="col-md-6">
            <div class="panel panel-default">
                <div class="panel-heading clearfix">
                    <h5 class="pull-left">&{'representatif.label'}</h5>
                </div>
                <div style="overflow-x: auto">
                    <table class="table table-condensed table-bordered">
                        <thead>
                        <tr>
                            <th>&{'nama.label'}</th>
                            <th>&{'nomor_telp_selular.label'}</th>
                            <th>&{'email.label'}</th>
                        </tr>
                        </thead>
                        <tbody>
                        #{list listRepresentatifAwal, as:'repAwal'}
                        <tr>
                            <td style="text-align: center">${repAwal.nama}</td>
                            <td style="text-align: center">${repAwal.no_telp}</td>
                            <td style="text-align: center">${repAwal.email}</td>
                        </tr>
                        #{/list}
                        </tbody>
                    </table>
                </div>
            </div>
        </div>

        <div class="col-md-6">
            <div class="panel panel-default">
                <div class="panel-heading clearfix">
                    <h5 class="pull-left">&{'representatif.label'}</h5>
                </div>
                <div style="overflow-x: auto">
                    <table class="table table-condensed table-bordered">
                        <thead>
                        <tr>
                            <th>&{'nama.label'}</th>
                            <th>&{'nomor_telp_selular.label'}</th>
                            <th>&{'email.label'}</th>
                        </tr>
                        </thead>
                        <tbody>
                        #{list distributor.representatifs, as:'rep'}
                        <tr>
                            <td style="text-align: center">${rep.nama}</td>
                            <td style="text-align: center">${rep.no_telp}</td>
                            <td style="text-align: center">${rep.email}</td>
                        </tr>
                        #{/list}
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>